PACEMAKER(8)

NAME
Pacemaker - Part of the Pacemaker cluster resource manager

SYNOPSIS
pacemaker-remoted [options]

DESCRIPTION
resource agent executor daemon for Pacemaker Remote nodes

OPTIONS

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-output
    Show output help

  Output Options:

--output-as=FORMAT
    Specify output format as one of: text (default), xml

--output-to=DEST
    Specify file name for output (or "-" for stdout)

  Application Options:

-$, --version
    Display software version and exit

-V, --verbose
    Increase debug output (may be specified multiple times)

-l, --logfile
    Send logs to the additional named logfile

-p, --port
    Port to listen on (defaults to 3121)

AUTHOR
Written by Andrew Beekhof and the Pacemaker project contributors

REPORTING BUGS
Report bugs to https://bugs.clusterlabs.org/enter_bug.cgi?product=Pacemaker